# animakWix
jQuery plugin for animate.css

#Installation

To install animakWix on your project, simply include these libs into your project: 

```
 /libs/css/animate.css
 /libs/js/jquery.js
 /libs/js/animakWix.min.js
```

#Use

``` Simple version ```
```js
$("#example").animakWix("effect name");
```

``` With options ```
```js
//The options are optional, you don't have to specify all of them
$("#example").animakWix({
    effect: "pulse", // the name of your animate.css desired effect
    delay: 1000, // the number of miliseconds before the effect starts running
	onStart: function(){}, // function to be executed before the effect starts running
	onEnd: function(){} // function to be executed after the effect stops
});

```

